<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Fashi Template">
    <meta name="keywords" content="Fashi, unica, creative, html">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pâtisserie Backery Fresh</title>

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Muli:300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <!-- Css Styles -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/font-awesome.min.css" type="text/css">
    <link rel="stylesheet" href="css/themify-icons.css" type="text/css">
    <link rel="stylesheet" href="css/elegant-icons.css" type="text/css">
    <link rel="stylesheet" href="css/owl.carousel.min.css" type="text/css">
    <link rel="stylesheet" href="css/nice-select.css" type="text/css">
    <link rel="stylesheet" href="css/jquery-ui.min.css" type="text/css">
    <link rel="stylesheet" href="css/slicknav.min.css" type="text/css">
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>

<body>
    <!-- Page Preloder -->
    <div id="preloder">
        <div class="loader"></div>
    </div>

    <!-- Header Section Begin -->
    <header class="header-section">
        <div class="header-top">
            <div class="container">
                <div class="ht-left">
                    <div class="mail-service">
                        <i class=" fa fa-envelope"></i>
                        Backery.fresh@gmail.com
                       
                    </div>
                    <div class="phone-service">
                        <i class=" fa fa-phone"></i>
                        +216 22.188.888
                    </div>
                </div>
                <div class="ht-right">
                    <a href="login.php" class="login-panel" ><i class="fa fa-user"></i>Connexion </a>
                    <a href="register.php" class="login-panel" ><i class="fa fa-user"></i>s'inscrire</a>
                    <a href="panier.php" class="login-panel"><i class="fa fa-shopping-cart"></i>panier</a>
                    <div class="top-social">
                        <a href="#"><i class="ti-facebook"></i></a>
                        <a href="#"><i class="ti-twitter-alt"></i></a>
                        <a href="#"><i class="ti-instagram"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="inner-header">
                <div class="row">
                    <div class="col-lg-9 col-md-9">
                        <div class="logo">                          
                                <img  src="logo.png"  style ="margin-left:350px; margin-bottom: 250px;" alt="Backery Fresh">                                                                          
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="nav-item">
            <div class="container">
                <nav class="nav-menu mobile-menu">
                    <ul>
                        <li class="active"><a href="./index.html">Accueil</a></li>
                        <li><a href="apropos.html">A propos</a></li>
                        <li><a href="produit.php">Produits</a>
                            <ul class="dropdown">
                                <li><a href="produit.php">sucré</a></li>
                                <li><a href="produit.php">Salé</a></li>
                            </ul>
                        </li>
                        
                        <li><a href="blog.html">Blog</a></li>
                       

                      <!--  <li><a href="./contact1.html">contact</a></li>-->
                    </ul>
                </nav>
                <div id="mobile-menu-wrap"></div>
            </div>
        </div>
    </header>
    <!-- Header End -->

    <!-- Hero Section Begin -->
    <section class="hero-section">
        <div class="hero-items owl-carousel">
            <div class="single-hero-items set-bg" data-setbg="img/hero-1.jpg">
            </div>
            <div class="single-hero-items set-bg" data-setbg="img/hero-2.jpg">
            </div>
        </div>
    </section>
    <!-- Hero Section End -->

    <!-- Banner Section Begin -->
    <!-- Banner Section End -->

    <!-- Women Banner Section Begin -->
    <section class="women-banner spad">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6 offset-lg-3"style=" margin-right:500px;margin-left:500px;margin-bottom:50px; margin-top:50px" >
                    <h2><a href="produit.php"></a><b>Nos produits</b></h2>
                </div>
                <div class="col-lg-3">
                    <div class="product-large set-bg" data-setbg="img/products/sucré.jpg">
                        <h2 >sucré</h2>
                        <a href="produit.php"> voir plus</a>
                    </div>
                </div>
                <div class="col-lg-8 offset-lg-1">
                    <div class="filter-control">
                        <ul>
                            <li class="active">Cheesecake</li>
                            <li class="active">Tarte</li>
                            <li class="active">Gâteau</li>
                        </ul>
                    </div>
                    <div class="product-slider owl-carousel">
                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/products/Le gâteau nuage de fraises.jpg" alt="Le gâteau nuage de fraises">
                                <div class="sale">Sale</div>
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Le gâteau nuage de fraises</div>
                                <div class="product-price">
                                    40,000 DT
                                </div>
                            </div>
                        </div>
                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/products/Tarte aux canneberges au chocolat blanc.jpg" alt="Tarte aux canneberges au chocolat blanc">
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Tarte aux canneberges au chocolat blanc</div>
                                <div class="product-price">
                                    35,000 DT
                                </div>
                            </div>
                        </div>
                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/Gateau etage aux framboises.jpg" alt="Gateau etage aux framboise">
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Gateau etage aux framboises</div>
                                <div class="product-price">
                                   60,000 DT
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Women Banner Section End -->

    <!-- Deal Of The Week Section Begin-->
    <section class="deal-of-week set-bg spad" data-setbg="img/time-bg.png" >
        <div class="container">
            <div class="col-lg-6 text-center">
                <div class="section-title">
                    <h2>Offre De La Semaine </h2>
                    <p>Passez votre commande sur le site et vous allez profiter de 50% de réduction sur chaque kilo acheté de macaron </p>
                    <div class="product-price">
                        35.00DT
                       <!--<span>/ HanBag</span> --> 
                    </div>
                </div>
                <div class="countdown-timer" id="countdown">
                    <div class="cd-item">
                        <span>6</span>
                        <p>Jours</p>
                    </div>
                    <div class="cd-item">
                        <span>12</span>
                        <p>Hrs</p>
                    </div>
                    <div class="cd-item">
                        <span>40</span>
                        <p>Mins</p>
                    </div>
                    <div class="cd-item">
                        <span>52</span>
                        <p>Secs</p>
                    </div>
                </div>
                <a href="#" class="primary-btn">Achetez Maintenant</a>
            </div>
        </div>
    </section>
    <!-- Deal Of The Week Section End -->

    <!-- Man Banner Section Begin -->
    <section class="man-banner spad">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-8">
                    <div class="filter-control">
                        <ul>
                            <li class="active">Paté</li>
                            <li class="active">Mini pizza</li>
                            <li class="active">Croissant salé</li>
                            
                        </ul>
                    </div>
                    <div class="product-slider owl-carousel">
                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/products/Petits pâtés à la goyave.jpg" style="height: 300px;" alt="Petits pâtés à la goyave">
                                <div class="sale">Sale</div>
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Petits pâtés à la goyave 100g-8piéces</div>
                                <div class="product-price">
                                  5,800DT
                                </div>
                            </div>
                        </div>
                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/products/Croissants salés tomates-mozzarella.jpg" style="height:300px " alt="Croissants salés tomates-mozzarella">
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Croissants salés tomates-mozzarella 100g-8piéces</div>
                                <div class="product-price">
                                   6,000 DT
                                </div>
                            </div>
                        </div>
                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/products/Mini pizzas reine.jpg"  style="height:300px "alt="Mini pizzas reine">
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Mini pizzas reine 100g-8piéces</div>
                                <div class="product-price">
                                    4,200 DT
                                </div>
                            </div>
                        </div>
                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/products/Roulés fromafe-lardon.jpg"  style="height:300px "alt="Roulés fromafe-lardon">
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Roulés fromafe-lardon 100g-5piéces</div>
                                <div class="product-price">
                                    5,800 DT
                                </div>
                            </div>
                        </div>

                        <div class="product-item">
                            <div class="pi-pic">
                                <img src="img/products/Feuilletés au saumon fumé.jpg"  style="height:300px "alt="Feuilletés au saumon fumé">
                                <div class="icon">
                                    <i class="icon_heart_alt"></i>
                                </div>
                                <ul>
                                    <li class="w-icon active"><a href="#"><i class="icon_bag_alt"></i></a></li>
                                    <li class="quick-view"><a href="#">+ Aperçu rapide</a></li>
                                    <li class="w-icon"><a href="#"><i class="fa fa-random"></i></a></li>
                                </ul>
                            </div>
                            <div class="pi-text">
                                <div class="catagory-name">Feuilletés au saumon fumé 100g-10piéces</div>
                                <div class="product-price">
                                    8,900 DT
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 offset-lg-1">
                    <div class="product-large set-bg m-large" data-setbg="img/Salé.jpg">
                        <h2>Salé</h2>
                        <a href="produit.php">voir plus</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Latest Blog Section Begin -->
    <section class="latest-blog spad">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="section-title">
                        <h2 style="text-align: center; margin-left: 10px;"> Le Blog </h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <div class="single-latest-blog">
                        <img src="crumble cake.jpg" alt="crumble cake">
                        <div class="latest-text">
                            <a href="blog.html">
                                <h3 class="titre">Notre coup de chance : crumble cake</h3>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="single-latest-blog">
                        <img src="croissant salé.jpg" alt="croissant salé">
                        <div class="latest-text">
                            <a href="blog.html">
                                <h3 class="titre">L'incontournable croissant salé</h3>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="single-latest-blog">
                        <img src="ECLAIR.jpg" alt="ECLAIR">
                        <div class="latest-text">
                            <a href="blog.html">
                                <h3 class="titre">Vivez l'explosion des saveurs avec l'éclair</h3>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="benefit-items">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="single-benefit">
                            <div class="sb-icon">
                                <img src="img/icon-1.png" alt="">
                            </div>
                            <div class="sb-text">
                                <h6>Livraison gratuite </h6>
                                <p>Pour toute commande de plus de 99 DT</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="single-benefit">
                            <div class="sb-icon">
                                <img src="img/icon-2.png" alt="">
                            </div>
                            <div class="sb-text">
                                <h6>Livraison à temps</h6>
                                <p>toujours à l'heure </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="single-benefit">
                            <div class="sb-icon">
                                <img src="img/icon-1.png" alt="">
                            </div>
                            <div class="sb-text">
                                <h6>Paiement sécurisé</h6>
                                <p>Paiement 100% sécurisé </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Latest Blog Section End -->

    <!-- Footer Section Begin -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <div class="footer-left">
                        <div class="footer-logo">
                            <a href="index.html"><img src="logo.png" alt="Backery Fresh"></a>
                        </div>
                        <ul  style="margin-top:30px;">
                            <li>Address: 60-49 nabeul 11378 Tunisie</li>
                            <li>Téléphone: +216 22.188.888</li>
                            <li>Email: Backery.fresh@gmail.com</li>
                        </ul>
                        <div class="footer-social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-instagram"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-pinterest"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-2 offset-lg-1">
                </div>
                <div class="col-lg-2">
                </div>
                <div class="col-lg-4"  >
                    <div class="newslatter-item" >
                        <h5>Rejoignez notre newsletter maintenant</h5>
                        <p>Recevez des mises à jour par e-mail sur notre dernière boutique et nos offres spéciales. </p>
                        <form action="#" class="subscribe-form">
                            <input type="email" placeholder="Entrer votre Email">
                            <button type="button">S'abonner </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="copyright-reserved">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="copyright-text">
                            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                             Copyright &copy;<script>document.write(new Date().getFullYear());</script> Tous les droits sont réservés  | Ce modèle  <i class="fa fa-heart-o" aria-hidden="true"></i>est fait par <a href="https://colorlib.com" target="_blank">Colorlib</a>
                             <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                        </div>
                        <div class="payment-pic">
                            <img src="img/payment-method.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer Section End -->

    <!-- Js Plugins -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="js/jquery.zoom.min.js"></script>
    <script src="js/jquery.dd.min.js"></script>
    <script src="js/jquery.slicknav.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/main.js"></script>
</body>

</html>